package cn.iocoder.yudao.module.system.enums.device;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * device_information的device_status
 */
@Getter
@AllArgsConstructor
public enum DeviceStatusEnum {
    ON_LINE(1, "在线"),
    OFF_LINE(2, "离线"),
    EXECPTION(3, "异常");

    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
